<Directory "/usr/local/nagiosfusion/html">
   Options None
   AllowOverride None
   Order allow,deny
   Allow from all
</Directory>

Alias /nagiosfusion "/usr/local/nagiosfusion/html"

<IfModule mod_rewrite.c>
RewriteEngine on
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
Rewriterule nagiosfusion/api/v1/(.*)$ /usr/local/nagiosfusion/html/api/v1/index.php?request=$1 [QSA,NC,L]
</IfModule>
